Jump to content

MediaWiki:Common.css: Difference between revisions

From wikibase
No edit summary
No edit summary
Tag: Manual revert
 
(One intermediate revision by the same user not shown)
(No difference)

Latest revision as of 11:59, 17 April 2026

/* CSS placed here will be applied to all skins */

div.content {
padding:10px;
margin-bottom:20px;
}

.yellow {
border: 2px solid yellow;
}

.red {
border: 2px solid red;
}